The flamingra package

[maintain]
Warnings:

Hack to turn the profiling output into the format suitable for FlameGraph.

Properties

Versions0.1.0.0, 0.1.1, 0.1.1.1, 0.1.1.1, 0.2
Dependenciesbase (>=4.7 && <5), either (>=4.3), optparse-applicative (>=0.11), pipes (>=4.1) [details]
LicenseBSD3
AuthorAntonio Nikishaev
Maintainerme@lelf.lu
CategoryDevelopment
Source repositoryhead: git clone https://github.com/llelf/flamingra
head: darcs clone http://hub.darcs.net/lelf/flamingra
Executablesflamingra
UploadedSun Apr 19 17:32:21 UTC 2015 by AntonNikishaev

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees